
Foreman - Feature #289

Import host hardware model to foreman

05/29/2010 05:35 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Importers   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

in some cases, it should be possible to import the host model via the productname fact

Associated revisions

Revision 8ac3ea75 - 05/30/2010 04:46 PM - Ohad Levy

fixes #289 - Import host hardware model

History

#1 - 05/30/2010 04:52 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 8ac3ea75454ef2bc105c052e76383f3ceaf82232.

#2 - 05/30/2010 04:52 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
